Started 1 mo 23 days ago
Took 24 sec

Failed Build #3389 (Nov 27, 2019 8:47:33 AM)

Changes
  1. 446478: Scout JAX-WS 2.1.6 bundle does not work with Java 1.8 (detail)

Triggered by Gerrit: https://git.eclipse.org/r/153479

Revision: d028d74b59213e994071408ee8213bd8a97e1599
  • refs/changes/79/153479/1